<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--086331E18477496B8AC74D2CFEBD1307--><AD_MODULE_DEPENDENCY>
<!--086331E18477496B8AC74D2CFEBD1307-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[086331E18477496B8AC74D2CFEBD1307]]></AD_MODULE_DEPENDENCY_ID>
<!--086331E18477496B8AC74D2CFEBD1307-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--086331E18477496B8AC74D2CFEBD1307-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--086331E18477496B8AC74D2CFEBD1307-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--086331E18477496B8AC74D2CFEBD1307-->  <AD_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_MODULE_ID>
<!--086331E18477496B8AC74D2CFEBD1307-->  <AD_DEPENDENT_MODULE_ID><![CDATA[0]]></AD_DEPENDENT_MODULE_ID>
<!--086331E18477496B8AC74D2CFEBD1307-->  <STARTVERSION><![CDATA[3.0.224900]]></STARTVERSION>
<!--086331E18477496B8AC74D2CFEBD1307-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--086331E18477496B8AC74D2CFEBD1307-->  <DEPENDANT_MODULE_NAME><![CDATA[core]]></DEPENDANT_MODULE_NAME>
<!--086331E18477496B8AC74D2CFEBD1307-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--086331E18477496B8AC74D2CFEBD1307-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--086331E18477496B8AC74D2CFEBD1307--></AD_MODULE_DEPENDENCY>

<!--DC5D4EF450244482BD2B458DAA496333--><AD_MODULE_DEPENDENCY>
<!--DC5D4EF450244482BD2B458DAA496333-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[DC5D4EF450244482BD2B458DAA496333]]></AD_MODULE_DEPENDENCY_ID>
<!--DC5D4EF450244482BD2B458DAA496333-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--DC5D4EF450244482BD2B458DAA496333-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--DC5D4EF450244482BD2B458DAA496333-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--DC5D4EF450244482BD2B458DAA496333-->  <AD_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_MODULE_ID>
<!--DC5D4EF450244482BD2B458DAA496333-->  <AD_DEPENDENT_MODULE_ID><![CDATA[4B828F4D03264080AA1D2057B13F613C]]></AD_DEPENDENT_MODULE_ID>
<!--DC5D4EF450244482BD2B458DAA496333-->  <STARTVERSION><![CDATA[2.1.224900]]></STARTVERSION>
<!--DC5D4EF450244482BD2B458DAA496333-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--DC5D4EF450244482BD2B458DAA496333-->  <DEPENDANT_MODULE_NAME><![CDATA[User Interface Client Kernel]]></DEPENDANT_MODULE_NAME>
<!--DC5D4EF450244482BD2B458DAA496333-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--DC5D4EF450244482BD2B458DAA496333-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--DC5D4EF450244482BD2B458DAA496333--></AD_MODULE_DEPENDENCY>

<!--F2AF15C0AF5540E393D96BE506E20648--><AD_MODULE_DEPENDENCY>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <AD_MODULE_DEPENDENCY_ID><![CDATA[F2AF15C0AF5540E393D96BE506E20648]]></AD_MODULE_DEPENDENCY_ID>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <AD_MODULE_ID><![CDATA[EC356CEE3D46416CA1EBEEB9AB82EDB9]]></AD_MODULE_ID>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <AD_DEPENDENT_MODULE_ID><![CDATA[C70732EA90A14EC0916078B85CC33D2D]]></AD_DEPENDENT_MODULE_ID>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <STARTVERSION><![CDATA[1.1.224900]]></STARTVERSION>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <ISINCLUDED><![CDATA[N]]></ISINCLUDED>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <DEPENDANT_MODULE_NAME><![CDATA[JBoss Weld]]></DEPENDANT_MODULE_NAME>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <DEPENDENCY_ENFORCEMENT><![CDATA[MAJOR]]></DEPENDENCY_ENFORCEMENT>
<!--F2AF15C0AF5540E393D96BE506E20648-->  <USER_EDITABLE_ENFORCEMENT><![CDATA[N]]></USER_EDITABLE_ENFORCEMENT>
<!--F2AF15C0AF5540E393D96BE506E20648--></AD_MODULE_DEPENDENCY>

</data>
